"IDS_PREFERENCES" = "偏好設定";
"IDS_RETRYSYNC" = "重新同步處理";
"IDS_CONTEXTMENU_ERROR_BODY" = "無法連至「Google 雲端硬碟」。";
"IDS_VIEWGD" = "使用「Google 雲端硬碟」網上版";
"IDS_SHAREFILE" = "共用…";
"IDS_VIEWFILE" = "網頁檢視";
"IDS_SHAREFILE_FULL_TEXT" = "以「Google 雲端硬碟」分享";
"IDS_MOVEFILE_FULL_TEXT" = "移動到「Google 雲端硬碟」";
"IDS_VIEWFILE_FULL_TEXT" = "以「Google 雲端硬碟」查看";
"IDS_REVISIONFILE" = "修訂";
"IDS_PRODUCTNAME" = "Google 雲端硬碟";
"IDS_UNSYNCFOLDER" = "停止同步處理此資料夾";
"IDS_SYNCFOLDER" = "同步處理此資料夾";
"IDS_CONTEXTMENU_ERROR_HEADER" = "錯誤";
